<!DOCTYPE html>
<html>

<head>
  <title>Sign in</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/qacinemas.css">
</head>

<body>
  <div class="container sticky-top" id="qa-navbar">
    <nav class="navbar navbar-expand-lg navbar-light">
      <a class="navbar-brand" href="https://qa.com"><img src="./assets/qa.jpeg" /></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="home.html">QA Cinemas <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="schedule.html">Schedule</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Sign up</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <div class="container">
    <img src="./assets/signup.jpg" style="width:100%" class="img-fluid" alt="QA signup image">
  </div>
  <div class="container">
    <form name="form" id="form">
      <div class="form-group row">
        <label for="title" class="col-sm-2 col-form-label">Title *</label>
        <div class="col-sm-8">
          <select required class="form-control" id="title">
            <option disabled selected value>-- select an option --</option>
            <option value="ms">Ms</option>
            <option value="miss">Miss</option>
            <option value="mrs">Mrs</option>
            <option value="mr">Mr</option>
            <option value="dr">Dr</option>
          </select>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="firstName" class="col-sm-2 col-form-label">First Name *</label>
        <div class="col-sm-8">
          <input type="text" required class="form-control" id="firstName" placeholder="First Name"
            onchange="firstNameValidation()">
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div id="msgFirstName" class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="lastName" class="col-sm-2 col-form-label">Last Name *</label>
        <div class="col-sm-8">
          <input type="text" required class="form-control valid" id="lastName" placeholder="Last Name"
            onchange="lastNameValidation()">
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div id="msgLastName" class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="email" class="col-sm-2 col-form-label">Email *</label>
        <div class="col-sm-8">
          <input type="email" required class="form-control valid" id="email" placeholder="john.doe@email.com"
            onchange="emailValidation()">
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div id="msgEmail" class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="phoneNumber" class="col-sm-2 col-form-label">Phone Number</label>
        <div class="col-sm-8">
          <input type="text" pattern="[0-9]{11}" min="11" max="12" class="form-control" id="phoneNumber"
            placeholder="1234567890">
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="dob" class="col-sm-2 col-form-label">Date of Birth</label>
        <div class="col-sm-8">
          <input type="date" class="form-control" id="dob">
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div class="col-sm-8"></div>
      </div>
      <div class="form-group row">
        <label for="dob" class="col-sm-2 col-form-label"></label>
        <div class="col-sm-8">
          <div class="form-check">
            <input class="form-check-input" type="radio" name="genderRadios" id="femaleRadio" value="female">
            <label class="form-check-label" for="femaleRadio"> Female </label>
          </div>
          <div class="form-check">
            <input class="form-check-input" type="radio" name="genderRadios" id="maleRadio" value="male">
            <label class="form-check-label" for="maleRadio"> Male </label>
          </div>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2"></label>
        <div class="col-sm-8">
          <button type="submit" class="btn btn-primary mb-2" disabled="true">Sign me up!</button>
        </div>
      </div>
    </form>
  </div>
  <footer>
    <hr>
    <div class="container text-muted" id="footer-txt">
      &copy; Copyright 2018 QA Ltd.
    </div>
  </footer>
  <script src="js/signup.js"></script>
</body>

</html>